<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04: HTML ACTIVITY BY JOMAR GRANADA</title>

	<h1 align="center"><strong>You are at the activity/music/index page</strong></h1>

	<a href="https://placekitten.com">
		<img src="https://placekitten.com/1000/1000">
	</a>
	<ul>
		<li>Go to <a href="../index.html">../index.html</a></li>
		<li>Go to <a href="listings.html">listings.html</a></li>
		<li>Go to <a href="reviews.html">reviews.html</a></li>
	</ul>

</head>
<body>

</body>
</html>